Subject: RE: terminology/definitions

From: Mario Tapia <[email-masked]>
Date: Wed, 12 Dec 2001 14:56:57 -0800

Everyone.  John from Qualcomm does bring up a great point on "Harmonization"
with other Specification Groups. If the efforts of this group are to produce
useful contributions I recommend aligning the terminology with other Groups
that are most likely to adopt them.
 
When terminology is not aligned between specifications, there is mad chaos
when applying another Specification Group's work.
 
I can see three opportunities for the GeoPriv Group:
 
1) WAP is still struggling with its privacy group and would appreciate
contributions.
2) Location Forum (LIF) also is in need on contributions for privacy.  
3) Presence and Availability Mgt (PAM) is also in need of contributions for
privacy.
 
All of the above deal with Location and all are attempting to address geo
privacy.
 
One thing is to create great internet drafts, its another thing to create a
great draft that gets implemented.
 
BR
 
mario